@media all and (max-width: 1600px) { 

	html { font-size: 15px; }


}



@media all and (max-width: 1400px) { 
	
    #cursor { display: none !important; }

	html { font-size: 14px; }
	.section { height: auto;}


	.main_txt_box .text01 {top:25%; font-size:42px; }
	.main_txt_box .text02 {top:25%; font-size:42px;}
	.main_txt_box .main_logo	 { top:25%;  padding-top:70px }
	.main_txt_box .main_logo img	{width:350px}

	.location_tlt		{ font-size:24px; }
	.location_tlt	  span {font-size:32px; }

	.location_wrap .tit h1{ font-size: 3rem; }
	.location_wrap .tit p{font-size: 1rem;}
	.location_wrap .box_wrap{padding-top:30px}

	.location_wrap .box>div ul li.txt h2{ font-size: 16px; }
	.location_wrap .box>div ul li.txt p{ font-size: 12px; }

	.location_wrap .box .txt03 ul{gap: 1rem; }



	.premium_wrap>div:last-child { width: 88%; }
	.premium_bg_box { width: 12%; }

	.premium_tit h5 { font-size: 1rem; }
	.premium_tit h2 {font-size: 2.5rem;  }


	.premium_box { width: 90%; max-width: 998px;  }
	.premium_content {  height: 15rem;}
	.premium_content h6 { font-size: 11px;  }
	.premium_icon { width: 40px; height: 40px;  }
	.premium_icon  img	{width:40px}
	.premium_content h2 { font-size: 16px; }
	.premium_content p { font-size: 12px; line-height: 140%; }

	
	

	.contact_tit h2 { font-size: 34px; }

	.contact_wrap .sub_contact_bottom {  padding-top:0; }
	.map_wrap   {max-width:400px; float:left; }
	.map_wrap .map_img	{border:1px solid #382611; margin-bottom:20px }
	.map_wrap .map_img img	{width:100%}
	.map_wrap .map_text	{ font-size:14px;}
	.map_wrap .map_text p {vertical-align:middle}


	
	

}


@media all and (max-width: 1240px) { 

	



	/*서브탑*/
	
	.sub_top { width:100%; height: 23.625rem; }
	
	.sub_mu{ width:100%; margin-top:-45px}
	.sub_mu ul{ height:45px; width:100%}
	.sub_mu ul li{ line-height:45px; flex:1 1 0; }
	.sub_mu ul li a{line-height:45px; font-size:16px;  }


	#sub_box { padding-bottom: 5rem; padding-top: 0px; box-sizing: border-box; margin-top: 3.375rem; }



	.planning_table		{margin-top:30px; font-size:12px;}
	.planning_table		table th	{padding:6px 0;  font-weight:bold; width:25%; vertical-align:middle}
	.planning_table		table td		{text-align:center; border-bottom:1px solid #ddd; padding:10px 5px; vertical-align:middle}
	.planning_table		table td	 strong	{display:block; color:#f32735}

	#sub_tit h2 { font-size: 2rem; color: #000; font-weight: 400; line-height: 100%; letter-spacing: -1px; text-transform: uppercase; }


	
}




@media all and (max-width: 1024px) { 


	.location_map  .location_map_box			{background-size:auto 70%;  }
	.location_tlt		{bottom:5%;  font-size:20px; }
	.location_tlt	  span{font-size:24px;}
	.location_grapy		{ top:20%; right:5%;}

	.location_wrap>div{ center; gap: 7rem;}
	.location_wrap .tit h1{font-size: 2rem; }
	.location_wrap .tit p{font-size: 0.7rem;}
	.location_wrap .box_wrap{display: flex; flex-direction: column; gap: 0.4rem; opacity: 0; transform: translateX(4rem);  padding-top:50px}
	.location_wrap .box{display: flex; justify-content: center; gap: 0.4rem;}

	.location_wrap .box>div ul li.txt h2{ line-height: 120%; font-size: 16px; font-weight: bold;}
	.location_wrap .box>div ul li.txt p{ font-size: 11px; margin-top: 1rem; opacity: .7;}
	.location_wrap .box>div ul li.txt p b{ display:block}
	.location_wrap .box>div ul li.img{ width: 10.25rem; height: 16.25rem; border-radius: 1rem;}
	.location_wrap .box .txt02 li.img,.location_wrap .box .txt03 li.img {height: 10.25rem; width: 16.25rem;}
	.location_wrap .box .txt01 ul{gap: 1rem;}
	.location_wrap .box .txt01 .txt{margin-top: 4rem;}
	.location_wrap .box .txt02 ul{gap: 1.25rem;}
	.location_wrap .box .txt02 .txt{margin-top: -10rem;}
	.location_wrap .box .txt03 ul{gap: 1.75rem; flex-direction: column; align-items: end;}
	.location_wrap .box .txt03 .txt{margin-left: 4rem;}
	.location_wrap .box .txt04{position: relative;}
	.location_wrap .box .txt04 ul{gap: 1rem;}
	.location_wrap .box .txt04 .txt{margin-top: -4rem;}
	.location_wrap .box .txt04 h3{position: absolute; right: 0; bottom: 4rem; font-family: 'antro'; font-size: 3.375rem; color: #a3a1a0;}


	
	.cards li{width:41.7%;float:left; border:1px solid #ddd; padding:3%;cursor: pointer; height:220px; margin:1%; padding-top:20px;}

	ul.tabs li{ text-align:center;  padding:0 20px; text-align:center; color:#666;  font-weight: 500; background-color:#fff; line-height:45px; font-size:16px;   cursor:pointer}
	ul.tabs li.current{ color: #e62a3c; border-bottom:2px solid #e62a3c; cursor:pointer}


	
	.footer-wrap { text-align: center; }
	.footer_left { text-align: center;  }
	.footer_info { text-align: center; overflow: hidden; margin-top: 80px; }
	.footer_right {position:absolute; top:90px; right:0; width:100%; text-align:center}


	
}




@media all and (max-width: 980px) { 


	.main_txt_box .text01 {width:100%; text-align:center;  font-size:62px; color:#012244; }
	.main_txt_box .text02 {width:100%; text-align:center;  font-size:62px; color:#012244;  padding-top:75px}

	.main_txt_box .main_logo	 {padding-top:200px }
	.main_txt_box .main_logo img	{width:450px;}
	
	.main_img.img01 { background: url(/images/main/pd_main_img1.jpg) center bottom no-repeat; background-size: cover; }
	.main_img.img02 { background: url(/images/main/pd_main_img2.jpg) center bottom no-repeat; background-size: cover; }


	.location_map	 { width: 100%; height: auto; padding:100px 2% 20px 2%; background: url(/images/main/main_location_bg.jpg) right bottom no-repeat; background-size:cover;  box-sizing: border-box; }
	.location_map  .location_map_box			{display:none }
	.location_map  .location_map_box_m	{display:block; opacity: 0; transform: translateX(2rem);}
	.location_map  .location_map_box_m img	{width:100%; }
	.location_tlt		{position:absolute; top:0; bottom:0; right:0; text-align:left; width:96%; opacity: 0; transform: translateY(4rem);  z-index:3;  font-size:20px; font-weight:300; color:#fff}
	.location_tlt	  span{font-size:28px; font-weight:600; display:block; line-height:1.3; margin-top:5px}
	.location_grapy		{position:absolute; top:25%; right:0; left:10%; text-align:left; opacity: 0; transform: translatex(-3rem);  z-index:3}
	.location_grapy img	{width:50%; max-width:291px}

	.location_map.active .location_map_box_m { opacity: 1; transform: translateX(0); transition: 1.2s 0.2s; }
	.location_map.active .location_tlt { opacity: 1; transform: translateY(6rem); transition: 1.2s 0.6s; }
	.location_map.active .location_grapy { opacity: 1; transform: translateX(0); transition: 1.2s 1s; }


	
	.location_wrap { height: 100%; flex-wrap: wrap; }
    .location_wrap .tit{text-align: center;}
    .location_wrap>div{flex-direction: column; padding: 10%; gap: 10vw;}
    .location_wrap .tit h1{font-size:  4.25rem;}
    .location_wrap .tit p{font-size:  1.25rem;}
    .location_wrap .box{flex-direction: column; gap: 5vw;}
    .location_wrap .box_wrap{ margin-bottom: 20vw; opacity: 1; transform: translate(0);}
    .location_wrap .box{ opacity: 0; transform: translateY(2rem); transition: 1.2s 0.4s;}
    .location_wrap .box>div ul li.txt h2{ font-size: 2.4vw;}
    .location_wrap .box>div ul li.txt p{font-size: 2vw;}
    .location_wrap .box:first-child{align-items: center;}
    .location_wrap .box .txt02 .txt{margin-top: 0;}
    .location_wrap .box .txt03 ul{flex-direction: row-reverse;}
    .location_wrap .box .txt04 ul{justify-content: center;}
    .location_wrap .box>div ul li.img{width: 30vw; height: 40vw;}
    .location_wrap .box .txt02 li.img, .location_wrap .box .txt03 li.img{height: 24vw; width: 40vw;}
    .location_wrap .box .txt03 .txt{margin-left: 0;}
    .location_wrap .deco2{left: auto; right: 18vw;}
    
    .location_wrap .tit.active{ opacity: 1; transform: translate(0); transition: 1.2s 0.4s;}
    .location_wrap .box.active{ opacity: 1; transform: translate(0); transition: 1.2s 0.4s;}
    .location_wrap .deco2.active{ opacity: 1; transform: translate(0); transition: 1.2s .4s;}



	
/* premium */
    .premium_wrap { height: auto; flex-wrap: wrap; padding: 6rem 0 8rem; }
    .premium_wrap>div:last-child { width: 100%; height: auto; flex-direction: column; }
	.premium_wrap::before { background: #353231 url(../img/premium_bg.png) left bottom no-repeat; }

    .premium_bg_box { width: 100%; height: auto; }
    .premium_bg { display: none; }

    .premium_tit { position: relative; right: 0; top: 0; opacity: 0; transform: translateY(-3rem); text-align:center}
    .premium_tit>span { position: relative; transform: rotate(0); }
    .premium_tit.pad { display: block; text-align: center; transform: translateY(-3rem); }
    .premium_tit h2 { font-size: 4.25rem; margin-bottom: 0; color: #000; }
    .premium_tit h5 { font-size: 1rem; line-height: 100%; margin-top: 1rem; margin-left: 0.25rem; }

    .premium_box { width: 90%; max-width: 740px; transform: translateY(0rem); }
    .premium_icon { transform: scale(0.85); transform-origin: top center; }
    .premium_content { width: 50%; height: 24rem; }
    .premium_content>div { transition: 0s; }
    .premium_content span::before { transition: 0s; }
    .premium_content span::after { transition: 0s; }
    .premium_content h6 { font-size: 0.8125rem; }
    .premium_content h2 { font-size: 1.625rem; margin-top: 1.375rem; }
    .premium_content p { font-size: 1rem; margin-top: 1rem; }

    .premium_bg_box.active .premium_bg::after { transform: scale(1); transition: 2.5s 0s; }
    .premium_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .premium_content.active>div { opacity: 1; transition: 1.5s 0.2s; }
    .premium_content.active span::before { width: 85%; transition: 2.5s 0.2s; }
    .premium_content.active span::after { height: 85%; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(n+5) span::before { width: 85%; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(4n) span::after { height: 85%; transition: 2.5s 0.2s; }
    .premium_content.active:nth-child(n+5) span::before{ width: 0 !important; }
    .premium_content.active:nth-child(2n) span::after{ height: 0 !important; }



	.contact_wrap { width: 100%; height: auto; position: relative; transition: 1.6s; display: flex; justify-content: flex-start; align-items: center;  padding: 6rem 0 8rem; }
	.contact_tit h2 { font-size: 4.25rem; padding-bottom:50px; }


	.sub_map	{display:block; width:100%; text-align:center; }

	.contact_wrap .sub_contact_bottom {  padding-top:0;   overflow: hidden; }
	.map_wrap   { width:100%; max-width:500px;  overflow: hidden; display:block; float:none; margin:0 auto; text-align:center;  }
	.map_wrap .map_img	{border:1px solid #382611; margin-bottom:20px; text-align:center;}
	.map_wrap .map_img img	{width:100%; margin:0 auto}
	.map_wrap .map_text	{ font-size:14px;}
	.map_wrap .map_text p:nth-child(1)	{float:left; width:100%; text-align:center}
	.map_wrap .map_text p:nth-child(2)	{float:right; text-align:center; width:100%; margin:10px auto }


	.contact_wrap.active .contact_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
	.contact_wrap.active .sub_contact_bottom { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }



}